{
  "verseBefore": "x",
  "verseAfter": "And he brought the Box into the tabernacle. And he set up the curtain of covering and he covered over the Box of the Testimony just as Yahweh had commanded Moses. ",
  "tags": [
    "other",
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 40,
  "activeVerse": 21,
  "modifiedTimestamp": "2022-03-31T21:13:32.244Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 40,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_40"
  }
}
